*.pdf filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
*.exe filter=lfs diff=lfs merge=lfs -text
Assembler/flat[[:space:]]assembler.PDF filter=lfs diff=lfs merge=lfs -text
Game[[:space:]]programing/win-game-prog-gurus.PDF filter=lfs diff=lfs merge=lfs -text
*.PDF filter=lfs diff=lfs merge=lfs -text
